 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/20190219_115327.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 816px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 186px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 694px;
  margin: 10px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 562px;
  margin: 29px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 74px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: linear-gradient(to right, #01d02e, #478ac9);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 0 0 auto;
  padding: 10px 31px 10px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 74px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
  padding: 10px 40px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 222px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.34;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.34;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.34;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.34;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-layout-cell-2 {
    animation-duration: 1000ms;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 87px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 178px;
    grid-auto-columns: calc(50% - 15.5px);
    grid-gap: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 195px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 339px;
    grid-template-columns: repeat(2, 50%);
    grid-gap: 0px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 32px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 286px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 9px;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 9px;
    padding-bottom: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 98px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 576px;
}

.u-section-3 .u-text-1 {
  margin: 50px 63px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-3 .u-image-1 {
  --radius: 50px;
  background-position: 50% 50%, 70.88% 0%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/eb03ea491ec727c0c9bbd158daefc6c464b54707b26a8e972e83d5d831bab6b7cff4eb232eacd21adf7a12c5a75da25f6765a757f1a44e65b33d95_1280.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  --radius: 100px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(#478ac9, #01d02e);
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 156px 0 0;
}

.u-section-3 .u-image-2 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/e97b68fb9601d749dc025207a2af68ec8b32fcc57d737babf8cf613d7c1bad6912f7b069363fedce0cb60f950e6beae02afc72cac89617b36ace9d_1280.jpg');
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  --radius: 100px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(#478ac9, #01d02e);
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 156px 0 0;
}

.u-section-3 .u-image-3 {
  --radius: 50px;
  background-position: 50% 50%, 61.46% 51.72%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/37e2c8221ff3b0e9726e973b8f48d298a68837c9c6853290f713e5c5b2f6d35ff1a31b48b20ac4cad4dfd91816ec4752c8f63cf8b4bb00900164da_1280.jpg');
  background-size: cover, 200%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 120px;
  height: 120px;
  --radius: 100px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(#478ac9, #01d02e);
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 156px 0 0;
}

.u-section-3 .u-image-4 {
  --radius: 50px;
  background-position: 50% 50%, 48.17% 0%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/22bb5452/6568792/images/4f9df0b873d7e5a6dab0d68747e08fb53a0a00f385fc8f6d8d234ade6fcc420693b1973fc72a3b8474eb15b55b46b772f98c3df8f28eb593ec09b5_1280.jpg');
  background-size: cover, 200%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 120px;
  height: 120px;
  --radius: 100px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: linear-gradient(#478ac9, #01d02e);
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 156px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: linear-gradient(to right, #01d02e, #478ac9);
  --top-right-radius: 20px;
  --bottom-left-radius: 20px;
  margin: 30px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 240px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
  }

  .u-section-3 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1688px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1449px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 20px;
  }
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before,
.u-section-3 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-2.u-text-2.u-text-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-2.u-text-2.u-text-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-4,
.u-section-3 .u-text-4:before,
.u-section-3 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-4.u-text-4.u-text-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-4.u-text-4.u-text-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5,
.u-section-3 .u-text-5:before,
.u-section-3 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 394px;
  background-image: url("https://assets.nicepagecdn.com/22bb5452/6568792/images/c6154b7787ebc4081d49a973bf3f97c8e958c1c6a9bf0a80d5f4bba651f3e8510bd0f34a7b28f7fdb2f30acd05bade0ea68063d739bd5a05c0aea6_1280.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 394px;
}

.u-section-4 .u-container-layout-2 {
  padding: 46px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3.6875rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 11px 28px 12px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 325px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 325px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 361px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 271px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 171px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 3px;
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 755px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 625px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-family: Montserrat, sans-serif;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 601px;
  background-image: url("https://assets.nicepagecdn.com/22bb5452/6568792/images/20230322_103800.jpg");
  background-position: 50% 50%;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 118px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-5 .u-image-1 {
    min-height: 496px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 529px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 357px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 306px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  --gap: 0px;
  min-height: 160px;
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-1 {
  width: 160px;
  height: 130px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-2 {
  width: 160px;
  height: 130px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-3 {
  width: 160px;
  height: 130px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-4 {
  background-size: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-4 {
  width: 160px;
  height: 130px;
  margin: 0 auto;
}

.u-section-6 .u-list-item-5 {
  background-size: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-5 {
  width: 160px;
  height: 130px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-6 .u-text-1 {
    width: 324px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 144px;
  }

  .u-section-6 .u-image-1 {
    height: 94px;
  }

  .u-section-6 .u-image-2 {
    height: 94px;
  }

  .u-section-6 .u-image-3 {
    height: 94px;
  }

  .u-section-6 .u-image-4 {
    height: 94px;
  }

  .u-section-6 .u-image-5 {
    height: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 20%;
    grid-template-columns: repeat(5, 20%);
    min-height: 87px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 8px;
  }

  .u-section-6 .u-image-1 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 8px;
  }

  .u-section-6 .u-image-2 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 8px;
  }

  .u-section-6 .u-image-3 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 8px;
  }

  .u-section-6 .u-image-4 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 8px;
  }

  .u-section-6 .u-image-5 {
    height: 68px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}